[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=RetroShare Portable
AppId=RetroSharePortable
Publisher=RetroShare Team & PortableApps.com
Homepage=https://portableapps.com/apps/internet/retroshare-portable
Category=Internet
Description=Secure communication suite
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.6.7.0
DisplayVersion=0.6.7

[Control]
Icons=1
Start=RetroSharePortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\RetroShare\retroshare.exe
